HTML {
	height: 100%;
}

BODY {
	padding: 0;
	margin: 0 auto;
	height: 100%;
	color: #778877;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

H2 {
	margin-top: 50px;
	margin-bottom: 0;
	padding: 5px 0 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	background: #fafafa;
	color: #ff9900;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
H3 {
	margin-top: 25px;
	margin-bottom: 0;
	padding: 5px 0 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: #fafafa;
	color: #99cc00;
	border-bottom: 1px solid #ccc;
	border-top: 0;
}

A {
	padding-bottom: 1px;
	text-decoration: none;
	background: none transparent scroll repeat 0% 0%;
	color: #99cc00;
}
A:link {
	border-bottom: #cccc00 1px solid;
}
A:visited {
	border-bottom: #cccc00 1px solid;
}
A:hover {
	border-bottom: #ff6600 3px double;
}

A.img, A.imgbr {
	border: 0;	
}

.email {
	color: #99cc00;
}

A.skype {
	border: 0;	
}



P {
	clear: left;
}

#conteudo {
	width: 770px;
	margin: 0 auto;
	height: auto;
	min-height:100%;
	position: relative;
	z-index: 0;
	padding: 0;
	padding-bottom: 10px;

}

.wrapper {
	width: 770px;
}

.nome {
	font-size: 18pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FF9900;
	text-align: center;
}	
.cargo {
	font-size: 14pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #99CC00;
	text-align: center;
	margin-top: -20px;
}

TABLE.leftme {
	margin: 0 5px;
}

DIV.empresa {
	width: 75%;
	float: left;
}
DIV.ano {
	width: 25%;
	float: left;
	font-weight: bold;
	text-align: right;
}
DIV.instituicao {
	width:35%;
	float: left;
	font-weight: bold;
}
DIV.curso {
	width: 40%;
	float: left;
	font-weight: bold;
	text-align: left !important;
}
.tabela_titulo {
	font-size: 11px;	
}


.bold{
  font-weight: bold;
}

.legenda {
	font-size: 9px;
}

.linhadupla {
	margin-top: 4px;
	line-height: 160%;
	padding-left: 5px;
	padding-right: 5px;
	text-align: justify;
}
DIV.ano .linhadupla { text-align: right; }

.print {
	text-align: center;
	width: 200px;
	z-index: 10;
	position: absolute;
	left: 570px;
	top: 0px;
}

.float { 
	float: left;
}

#idioma A {
	display: block;
	height: 42px;
	text-decoration: none;
	width: 40px;
}


#idioma A.img {
	background: url(icon_EN.jpg) no-repeat;	
}
#idioma A.img:hover {
	background: url(icon_EN_over.jpg) no-repeat;	
}
#idioma A.imgbr {
	background: url(icon_PT.jpg) no-repeat;	
}
#idioma A.imgbr:hover {
	background: url(icon_PT_over.jpg) no-repeat;	
}

.checks TD {
	text-align:center;		
}
.checks TD.left {
	text-align:left;	
}




